#topbtn {
    width: 16.2%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}


.aside {
    background-color: #33b5e5;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.footer {
    background-color: #0099cc;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

#dropdown {
    position: relative;
    display: inline-block;
}

#dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: -1px;
}

#dropdown:hover #dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


@media only screen and (min-width: 375px) {
    /* For tablets: */
    .col-1 {
        width: 8.33%;
    }

    .col-2 {
        width: 100%;
    }

    .col-3 {
    }

    .col-4 {
        width: 95.33%;
    }

    .col-5 {
        width: 95.66%;
    }

    .col-6 {
        width: 100%;
    }

    .col-7 {
        width: 100%;
    }

    .col-8 {
        width: 66.66%;
    }

    .col-9 {
        width: 75%;
    }

    .col-10 {
        width: 100%;
    }

    .col-11 {
        width: 91.66%;
    }

    .col-12 {
        width: 100%;
    }

    .col-13 {
        width: 100%;
    }

    .topicon {
        visibility: hidden;
    }

    #topsize {
        background-color: #18C0DF;
        height: 50px;
    }

    .cpals {
        font-size: 20px;
        color: #3b3b1f;
        margin: auto;
    }

    .simNmInput {
        width: 59%;
    }

    .state {
        margin-top: 10px;
        width: 60%;
    }

    .submit {
        width: 18%;
        float: right;
        visibility: hidden;
    }

    .submit2 {
        visibility: visible;
        float: left;
        width: 28%;
        margin-left: 13%;
    }

    .order {
        width: 61%;
    }

    .picker {
        margin-top: -25px;
        width: 18%;
        visibility: hidden;
    }

    #dropdown {
        width: 16.7%;
    }

    .btnsize {
        width: 100%;
    }

    /*#www{*/
    /*    height: 370px;*/
    /*}*/
    #leftMenu {
        padding: 0px;
    }

    #dMenuTop {
        margin-bottom: 0px;
    }

    .slider {
        width: 80%;
        float: left;
    }

    .tt {
        fontSize: 8
    }

    .conTop {
        width: 100%;
        float: right;
        margin-top: 20px;
    }

    .selectcon {
        width: 100%;
    }

    .card3 {
        width: 98%;
    }

    .card2 {
        width: 98%;
    }

    .card1 {
        width: 98%;
    }

    .col-earth {
        width: 100%;
        padding-left: 0px;
    }

    .earthTop {
        width: 100%;
    }

    .earthInfo {
        width: 100%;
    }

    .graph1 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .col-earth {
        width: 100%;
        padding-left: 0px;
    }
    .simulationName {
        float: left;
        width: 100%;
    }

    .simNmInput{
        width:59%;
    }
    .simulationState {
        float: left;
        width: 100%;
    }
    .state {
        width: 83.3%;
        margin-top: 10px;
    }
    .submitDiv{
        width:0%;
        float:right;
    }



    .submit {
        width: 0%;

    }
    .orderer{
        width:100%;
        float:left;
    }
    .order {
        width: 79%;
        margin-top: 10px;
    }
    .pickerDiv {
        width: 100%;
        float: left;
        margin-top: 15px;
    }
    .picker {
        width: 38%;
        margin-top: 0px;
        visibility: visible;
    }

    .pickerDate {
        visibility: visible;
        margin-left: 61px;
        float: left;
        width: 81%;
    }
    .submit2{
        visibility: visible;
        margin-top: 15px;
    }
    .videoBox{
        width:100%;
    }
}

@media only screen and (min-width: 650px) {
    /* For tablets: */
    .col-2-1 {
        width: 8.33%;
    }

    .col-2-2 {
        width: 100%;
    }

    .col-2-3 {

    }

    .col-2-4 {
        width: 100%;
    }

    .col-2-5 {
        width: 95%;
    }

    .col-2-6 {
        width: 100%;
    }

    .col-2-7 {
        width: 100%;
    }

    .col-2-8 {
        width: 66.66%;
    }

    .col-2-9 {
        width: 75%;
    }

    .col-2-10 {
        width: 100%;
    }

    .col-2-11 {
        width: 91.66%;
    }

    .col-2-12 {
        width: 100%;
    }

    .col-2-13 {
        width: 100%;
    }

    .topicon {
        visibility: hidden;
    }

    #topsize {
        background-color: #c7dbf1;
    }

    #topicon {
        padding-top: 15px;
    }

    #dropdown {
        width: 16.7%;
    }

    .btnsize {
        width: 100%;
    }

    #www {
        height: 370px;
    }

    .slider {
        width: 65%;
        float: left;
    }

    .card3 {
        width: 33%;
    }

    .card2 {
        width: 33%;
    }

    .card1 {
        width: 33%;
    }

    .col-2-earth {
        width: 100%;
        padding-left: 0px;
    }

    .earthTop {
        width: 70%;
        float: left;
    }

    .earthInfo {
        width: 28%;
        float: right;
    }

    .graph1 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 100%;
        margin-top: 5px;
        height: 250px;
    }

    .col-2-info {
        width: 100%;
        padding-left: 0px;
    }
    .simulationName {
        float: left;
        width: 100%;
    }

    .simNmInput{
        width:68.5%;
    }
    .simulationState {
        float: left;
        width: 100%;
    }
    .state {
        width: 81.3%;
        margin-top: 15px;
    }
    .submitDiv{
        width:0%;
        float:right;
    }



    .submit {
        width: 0%;

    }
    .orderer{
        width:100%;
        float:left;
    }
    .order {
        width: 79.3%;
        margin-top: 15px;
    }
    .pickerDiv {
        width: 96%;
        float: left;
        margin-top: 15px;
    }
    .picker {
        width: 40.5%;
        margin-top: 0px;
        visibility: visible;
    }

    .pickerDate {
        visibility: visible;
        margin-left: 60px;
        float: left;
        width: 70%;
    }
    .submit2{
        visibility: visible;
        margin-top: 15px;
    }
    .videoBox{
        width:100%;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-3-1 {
        width: 8.33%;
    }

    .col-3-2 {
        width: 69%;
        padding-right: 0px;
    }

    /*.col-4-2 {width: 50%; height: 400px; padding: 0px;}*/
    .col-3-3 {

    }

    .col-3-4 {
        width: 100%;
    }

    .col-3-5 {
        width: 95%;
    }

    .col-3-6 {
        width: 69%;
        padding-left: 0px;
    }

    .col-3-7 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .col-3-8 {
        width: 66.66%;
    }

    .col-3-9 {
        width: 75%;
    }

    .col-3-10 {
        width: 69.33%;
    }

    .col-3-11 {
        width: 91.66%;
    }

    .col-3-12 {
        width: 100%;
    }

    .col-3-13 {
        width: 25%;
    }

    .topicon {
        visibility: visible;
    }

    #topsize {
        height: 80px;
    }

    .cpals {
        margin-left: 25px;
    }

    .contentTopBtn {
        width: 100%;
    }

    #one {
        width: 50%;
        float: left;
        height: 180px;
    }

    #two {
        width: 50%;
        float: right;
        height: 180px;
    }


    .btnsize {
        width: 11.2%;
        margin-right: 3px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .col-3-control {
        padding-left: 0px;
        padding-right: 0px;
        width: 69%;
    }

    .selectcon {
        width: 50%;
    }

    .card3 {
        width: 33%;
    }

    .card2 {
        width: 33%;
    }

    .card1 {
        width: 33%;
    }

    .col-3-earth {
        width: 69%;
        padding-left: 0px;
    }

    .earthTop {
        width: 70%;
        float: left;
    }

    .earthInfo {
        width: 28%;
        float: right;
    }

    .graph1 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .col-3-monitor {
        width: 69%;
        padding-left: 0px;
    }

    .monitorTop {
        width: 100%;
        float: left;
    }

    .monitorInfo {
        width: 100%;
        float: right;
    }

    .monitorDInfo1 {
        width: 49%;
        float: left;
    }

    .monitorDInfo2 {
        width: 49%;
        float: right;
        margin-left: 3px;
    }

    .chart1 {
        width: 95%;
        margin-top: 5px;
        height: 280px;
    }

    .chart2 {
        width: 95%;
        margin-top: 5px;
        height: 280px;
    }

    .col-3-info {
        width: 69%;
        padding-left: 0px;
    }

    .simulationName {
        float: left;
        width: 100%;
    }

    .simNmInput{
        width:65%;
    }
    .simulationState {
        float: left;
        width: 100%;
    }
    .state {
        width: 81.3%;
        margin-top: 15px;
    }
    .submitDiv{
        width:0%;
        float:right;
    }



    .submit {
        width: 0%;

    }
    .orderer{
        width:100%;
        float:left;
    }
    .order {
        width: 78.3%;
        margin-top: 15px;
    }
    .pickerDiv {
        width: 96%;
        float: left;
        margin-top: 15px;
    }
    .picker {
        width: 40%;
        margin-top: 0px;
        visibility: visible;
    }

    .pickerDate {
        visibility: visible;
        margin-left: 60px;
        float: left;
        width: 70%;
    }
    .submit2{
        visibility: visible;
        margin-top: 15px;
    }
    .videoBox{
        width:100%;
    }
}

@media only screen and (min-width: 950px) {
    /* For desktop: */
    .col-3-1 {
        width: 8.33%;
    }

    .col-3-2 {
        width: 45%;
        padding-right: 0px;
    }

    /*.col-4-2 {width: 50%; height: 400px; padding: 0px;}*/
    .col-3-3 {
        width: 230px;
    }

    .col-3-4 {
        width: 30%;
        padding-left: 0px;
    }

    .col-3-5 {
        width: 95%;
    }

    .col-3-6 {
        width: 56%;
        padding-right: 5px;
    }

    .col-3-7 {
        width: 18%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .col-3-8 {
        width: 66.66%;
    }

    .col-3-9 {
        width: 75%;
    }

    .col-3-10 {
        width: 75.33%;
        padding-left: 0px;
        padding-left: 0px;
    }

    .col-3-11 {
        width: 91.66%;
    }

    .col-3-12 {
        width: 100%;
    }

    .col-3-13 {
        width: 25%;
    }

    .topicon {
        visibility: visible;
    }

    #topsize {
        height: 80px;
    }

    .cpals {
        margin-left: 30px;
        padding: 0px
    }

    .contentTopBtn {
        width: 100%;
    }

    #one {
        width: 100%;

        height: 110px;
    }

    #two {
        width: 100%;
        margin-top: 5px;
        height: 450px;
    }

    .btnsize {
        width: 12%;
        margin-right: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .col-4-control {
        padding-left: 0px;
        padding-right: 0px;
        width: 73%;
    }

    .selectcon {
        width: 50%;
    }

    .card3 {
        width: 33%;
    }

    .card2 {
        width: 33%;
    }

    .card1 {
        width: 33%;
    }

    .col-4-earth {
        width: 75%;
        padding-left: 0px;
    }

    .earthTop {
        width: 70%;
        float: left;
    }

    .earthInfo {
        width: 28%;
        float: right;
    }

    .graph1 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .col-4-monitor {
        width: 75%;
        padding-left: 0px;
    }

    .monitorTop {
        width: 100%;
        float: left;
    }

    .monitorInfo {
        width: 100%;
        float: right;
    }

    .monitorDInfo1 {
        width: 49%;
        float: left;
    }

    .monitorDInfo2 {
        width: 49%;
        float: right;
        margin-left: 3px;
    }

    .chart1 {
        width: 95%;
        margin-top: 5px;
        height: 280px;
    }

    .chart2 {
        width: 95%;
        margin-top: 5px;
        height: 280px;
    }

    .col-4-info {
        width: 75%;
        padding-left: 0px;
    }

    .calendar {
        width: 100%;
    }

    .infoinfo {
    }

    .info1 {
        width: 100%;
    }

    .info2 {
        width: 100%;
    }

    .info3 {
        width: 100%;
    }

.simulationName {
    float: left;
    width: 45%;
}

.simNmInput{
    width:56%;
}
.simulationState {
    float: left;
    width: 30%;
}
.state {
    width: 75%;
    margin-top: 0px;
}
.submitDiv{
    width:22%;
    float:right;
}
.submit {
    width: 100%;
    float:right;
    visibility: visible;
}
.orderer{
    width:76%;
    float:left;
}
.order {
    width:86%;
    margin-top: -40px;
}
.pickerDiv {
    margin-top: 20px;
    margin-left: 0px;
    width: 80%;
    float: left;
    visibility: hidden;
}
.picker {
    width: 40%;
    margin-top: 0px;
}

.pickerDate {
    visibility: visible;
    margin-left: 60px;
    float: left;
    width: 37%;
}
    .submit2{
        visibility: hidden;
    }
    .videoBox{
        width:100%;
    }
}


@media only screen and (min-width: 1140px) {
    /* For desktop: */
    .col-4-1 {
        width: 16%;
    }

    .col-4-2 {
        width: 50%;
        height: 400px;
        padding: 0px;
    }

    .col-4-3 {

    }

    .col-4-4 {
        width: 30%;
        padding: 0px;
    }

    .col-4-5 {
        width: 95%;
        height: 350px;
    }

    .col-4-6 {
        width: 59%;
        padding-right: 0px
    }

    .col-4-7 {
        width: 20%;
        margin-left: 5px;
    }

    .col-4-8 {
        width: 66.66%;
    }

    .col-4-9 {
        width: 75%;
    }

    .col-4-10 {
        width: 79%;
        margin-left: 15px;
    }

    .col-4-11 {
        width: 91.66%;
    }

    .col-4-12 {
        width: 100%;
    }

    .col-4-13 {
        width: 25%;
    }



    .contentTopBtn {
        margin: 5px;
    }


    .contentTopBtn {
        width: 15%;
    }

    .btnList {
        width: 85px;
    }

    .btnsize {
        width: 12.7%;
    }

    .cpals {
        margin-left: 30px;
    }

    .col-5-control {
        padding-left: 0px;
        padding-right: 0px;
        width: 78%;
    }

    .selectcon {
        width: 50%;
    }

    .card3 {
        width: 33%;
    }

    .card2 {
        width: 33%;
    }

    .card1 {
        width: 33%;
    }

    .col-5-earth {
        width: 79%;
        padding-left: 10px;
    }

    .earthTop {
        width: 70%;
        float: left;
    }

    .earthInfo {
        width: 28%;
        float: right;
    }

    .graph1 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 32.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .earthTop {
        width: 30%;
        float: left;
    }

    .earthInfo {
        width: 30%;
        float: right;
    }

    .col-5-monitor {
        width: 77%;
        padding-left: 0px;
    }

    .monitorTop {
        width: 70%;
        float: left;
    }

    .monitorInfo {
        width: 27%;
        float: right;
    }

    .monitorDInfo1 {
        width: 49%;
        float: left;
    }

    .monitorDInfo2 {
        width: 49%;
        float: right;
        margin-left: 3px;
    }

    .chart1 {
        width: 49%;
        margin-top: 5px;
        height: 280px;
        float: left;
    }

    .chart2 {
        width: 49%;
        margin-top: 5px;
        height: 280px;
        float: right;
    }

    .col-5-info {
        width: 77%;
        padding-left: 0px;
    }

    .calendar {
        width: 100%;
        float: right;
    }

    .infoinfo {
        width: 100%;
        float: left;
    }

    .info1 {
        width: 33.3%;
        float: left;
    }

    .info2 {
        width: 33.3%;
        float: left;
    }

    .info3 {
        width: 33.3%;
        float: left;
    }
    .simulationName {
        float: left;
        width: 45%;
    }

    .simNmInput{
        width:66%;
    }
    .simulationState {
        float: left;
        width: 20%;
    }
    .state {
        width: 65%;
        margin-top: 0px;
    }
    .submitDiv{
        width:16%;
        float:right;
    }
    .submit {
        width: 100%;
        float:right;
        visibility: visible;
    }
    .orderer{
        width:25%;
        float:left;
    }
    .order {
        width: 66%;
        margin-top: 0px;
    }
    .pickerDiv {
        width: 30%;
        float: left;
        margin-top: 0px;
    }
    .picker {
        width: 36%;
        margin-top: 0px;
    }

    .pickerDate {
        margin-left: 0px;
        float: left;
        width: 29%;
    }

    .submit2{
        visibility: hidden;
    }
    .videoBox{
        width:70%;
    }
    #one {
        width: 100%;
        height: 110px;
    }

    #two {
        width: 100%;
        margin-top: 5px;
        height: 645px;
    }
}


@media only screen and (min-width: 1440px) {
    /* For desktop: */
    .col-5-1 {
        width: 8.33%;
    }

    .col-5-2 {
        width: 54%;
    }

    .col-5-3 {

    }

    .col-5-4 {
        width: 27.33%;
    }

    .col-5-5 {
        width: 90.66%;
    }

    .col-5-6 {
        width: 64%;
    }

    .col-5-7 {
        width: 17.33%;
    }

    .col-5-8 {
        width: 66.66%;
    }

    .col-5-9 {
        width: 75%;
    }

    .col-5-10 {
        width: 81.33%;
    }

    .col-5-11 {
        width: 91.66%;
    }

    .col-5-12 {
        width: 100%;
    }

    .col-5-13 {
        width: 25%;
    }

    .simNmInput{
        width:75%;
    }
    .state {
        width: 75%;
        margin-top: 0px;
    }
    .submit {
        width: 100%;
    }
    .submitDiv{
        width:20%;
        float:right;
    }
    .orderer{
    width:25%;
    float:left;

    }
    .order {
        margin-top: 0px;
        width: 75%;
    }

    .picker {
        width: 38%;
        margin-top: 0px;
        padding-top: 0px;
    }

    .pickerDate {
        margin-top: 0px;
        visibility: visible;
        margin-left: 0px;
        float: left;
        width: 25%;
    }

    .cpals {
        margin-left: 30px;
    }

    .btnsize {
        width: 12.3%;
        margin-right: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 13px;
    }

    .col-6-control {
        padding-right: 0px;
        width: 82%;
    }

    .selectcon {
        width: 50%;
    }

    .card3 card2 card1 {
        width: 30%;
    }

    .col-6-earth {
        width: 86.5%;
        padding: 10px;
    }

    .earthTop {
        width: 70%;
        float: left;
    }

    .earthInfo {
        width: 28%;
        float: right;
    }

    .graph1 {
        width: 33.3%;
        margin-top: 5px;
        height: 250px;
    }

    .graph2 {
        width: 23.5%;
        margin-right: 5px;
        margin-top: 5px;
        height: 250px;
    }

    .graph3 {
        width: 33.1%;
        margin-top: 5px;
        height: 250px;
    }

    .col-6-monitor {
        width: 85.8%;
        padding: 10px;
    }

    .monitorTop {
        width: 70%;
        float: left;
    }

    .monitorInfo {
        width: 27%;
        float: right;
    }

    .monitorDInfo1 {
        width: 49%;
        float: left;
    }

    .monitorDInfo2 {
        width: 49%;
        float: left;
        margin-left: 3px;
    }

    .chart1 {
        width: 33.3%;
        margin-top: 5px;
        height: 280px;
        float: left;
    }

    .chart2 {
        width: 33.3%;
        margin-top: 5px;
        height: 280px;
        float: left;
    }

    .col-6-info {
        width: 83%;
        padding-left: 0px;
    }

    .calendar {
        width: 70%;
        float: right;
    }

    .infoinfo {
        width: 30%;
        float: left;
    }

    .info1 {
        width: 100%;
    }

    .info2 {
        width: 100%;
        margin-top: 10px;
    }

    .info3 {
        width: 100%;
        margin-top: 10px;
    }


    .simulationName {
             float: left;
             width: 50%;
         }

    .simulationState {
        float: left;
        width: 20%;
    }

    .pickerDiv {
        width: 30%;
        float: left;
        margin-top: 0px;
    }

    .submit2{
        visibility: hidden;
    }
    .align{
        height:385px;
    }
}

@media only screen and (min-width: 1920px) {
    /* For desktop: */
    .col-6-1 {
        width: 8.33%;
    }

    .col-6-2 {
        width: 53%;
    }

    .col-6-3 {

    }

    .col-6-4 {
        width: 33.33%;
    }

    .col-6-5 {
        width: 100%;
        min-height: 250px;
    }

    .col-6-6 {
        width: 68%;
        margin-left: 10px;
        height:  800px;
    }

    .col-6-7 {
        width: 17.33%;
        height:  880px;
    }

    .col-6-8 {
        width: 66.66%;
    }

    .col-6-9 {
        width: 75%;
    }

    .col-6-10 {
        width: 85.63%;
    }

    .col-6-11 {
        width: 91.66%;
    }

    .col-6-12 {
        width: 100%;
    }

    .col-6-13 {
        width: 25%;
    }

    .cpals {
        margin-left: 30px;
    }

    .selectcon {
        width: 50%;
    }

    .card3 card2 card1 {
        width: 30%;
    }
    #one {
        width: 100%;
        height: 115px;
    }

    #two {
        width: 100%;
        margin-top: 5px;
        height: 650px;
    }
    .align{
        height:385px;
    }
}
.logo {
    height: 32px;
    background: rgba(255, 255, 255, 0.2);
    margin: 16px;
}

.site-layout .site-layout-background {
    background: #fff;
}
[data-theme="dark"] .site-layout .site-layout-background {
    background: #141414;
}